Opened 8 weeks ago

Last modified 8 weeks ago

#14073 assigned Bug/Something is broken

Autonomedia site is down

Reported by: https://id.mayfirst.org/jim_autonomedia Owned by: https://id.mayfirst.org/jaimev
Priority: Urgent Component: Tech
Keywords: MySQL PHP Cc:
Sensitive: no

Description

Something must have changed on the server. The error given is:

PHP MySQL support not enabled We were unable to use the MySQL database because the MySQL extension for PHP is not installed. Check your PHP.ini to see how you can enable it.

Change History (1)

comment:1 Changed 8 weeks ago by https://id.mayfirst.org/jaimev

  • Owner set to https://id.mayfirst.org/jaimev
  • Status changed from new to assigned

Hi it looks like your site is still running Drupal version 5 which is not compatible with php 7 which is the php version we are running now by default. We've come up with a way to allow your site to continue running under php version 5 for now but we will discontinue support for php 5 complete by December 31st of this year. You will likely need to find a migration path for you site to a newer version of Drupal before then.

Last edited 8 weeks ago by https://id.mayfirst.org/jaimev (previous) (diff)

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.